# Generated by Django 2.1.1 on 2018-11-15 10:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ajax', '0002_somebooks'),
    ]

    operations = [
        migrations.DeleteModel(
            name='SomeBooks',
        ),
    ]
